{{ form_start(form, {'attr': {'class': 'row'}}) }}
	<div class="input-field col s12 m12 l12">
		{{ form_widget(form.picture) }}
	</div>

	<div class="input-field col s12 m6 l6">
		{{ form_widget(form.title, {'attr': {'placeholder': 'Titre de l\'article'}}) }}
        {{ form_label(form.title, 'Le titre de votre article') }}	
		<span class="error">{{ form_errors(form.title) }}</span>
		</div>

	<div class="input-field col s12 m6 l6">
		{{ form_widget(form.categories) }}
		{{ form_label(form.categories, 'Choisissez un ou plusieurs catégories') }}
	</div>

	<div class="input-field col s12 m12 l12">
		{{ form_widget(form.content, {'attr': {'class': 'materialize-textarea', 'placeholder': 'Le contenu de l\'article'}}) }}
	</div>

	<div class="input-field col s12 m12 l12">
		<p>
			<label>
		        {{ form_widget(form.isPublished, {'attr': {'class': 'filled-in'}}) }}
		        <span>Publier</span>
	      	</label>
      	</p>
	</div>

	<div class="input-field col s12 m12 l12">
		<input type="submit" name="" value="Enregistrer" class="btn btn-primary">
	</div>
{{ form_end(form) }}